{
  "type": "occultism:ritual",
  "ritual_type": "occultism:craft",
  "activation_item": {
    "item": "occultism:book_of_binding_bound_foliot"
  },
  "pentacle_id": "occultism:craft_foliot",
  "duration": 120,
  "ritual_dummy": {
    "item": "occultism:ritual_dummy/craft_stable_wormhole"
  },
  "ingredients": [
    {
      "item": "occultism:wormhole_frame"
    },
    {
      "item": "kubejs:rose_de_zombie"
    },
    {
      "item": "fluxnetworks:flux_core"
    },
    {
      "item": "enderstorage:ender_chest"
    },
    {
      "item": "fluxnetworks:flux_core"
    }
  ],
  "result": {
    "item": "occultism:stable_wormhole"
  }
}
